<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.23-05 -->
<!--                                          -->
<!-- Copyright 1997-2011  Bradford L. Barrett -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--         http://www.webalizer.org         -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 09-Mar-2021 05:11 MST *** -->

<HTML lang="en">
<HEAD>
 <TITLE>Usage Statistics for proteindistrict.com - Summary by Month</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for proteindistrict.com</H2>
<SMALL><STRONG>
Summary by Month<BR>
Generated 09-Mar-2021 05:11 MST<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for proteindistrict.com" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#ff0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#ffff00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00e0ff"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0040ff"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00805c"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_202103.html"><FONT SIZE="-1">Mar 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">3249</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3002</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1247</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">161</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">907</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">656348</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1455</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11229</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">27018</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">29242</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202102.html"><FONT SIZE="-1">Feb 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">1354</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1260</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">520</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">104</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1481</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1974958</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2917</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14586</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">35304</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">37936</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202101.html"><FONT SIZE="-1">Jan 2021</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">573</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">455</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">305</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">131</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1279</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">998207</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4063</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9483</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14116</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17784</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202012.html"><FONT SIZE="-1">Dec 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">434</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">365</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">257</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">109</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1223</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">346071</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3394</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7984</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11318</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">13460</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202011.html"><FONT SIZE="-1">Nov 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">494</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">385</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">245</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">131</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1055</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">363482</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3931</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7372</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11558</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">14849</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202010.html"><FONT SIZE="-1">Oct 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">304</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">245</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">128</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">52</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">912</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">171011</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1628</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3993</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7596</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9429</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202009.html"><FONT SIZE="-1">Sep 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">419</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">351</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">216</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">104</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1019</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">240331</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3120</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6485</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">10537</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">12595</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202008.html"><FONT SIZE="-1">Aug 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">362</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">292</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">136</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">33</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">986</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">224706</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1043</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4231</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9072</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11230</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202007.html"><FONT SIZE="-1">Jul 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">643</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">500</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">367</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">23</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">660</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">536230</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">716</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">11404</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">15520</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">19950</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202006.html"><FONT SIZE="-1">Jun 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">204</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">143</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">108</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">22</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">622</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">128718</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">683</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3266</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4308</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6147</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202005.html"><FONT SIZE="-1">May 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">264</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">241</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">155</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">79</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1630</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">169861</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2458</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4833</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7487</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8205</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_202004.html"><FONT SIZE="-1">Apr 2020</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">695</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">592</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">538</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">195</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">2346</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">349796</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5866</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">16148</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">17774</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">20863</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">6159719</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">31274</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">101014</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">171608</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">201690</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.webalizer.org/"><STRONG>Webalizer Version 2.23</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.23-05 (Mod: 14-Apr-2011) -->

</BODY>
</HTML>
